.version.aviso /* version checker */
{
	color: #000009;
	background-color: #DAC39D;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.6500000000005px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -1112px;
	width: 0.01px;
}

#u22052
{
	z-index: 132;
	width: 380px;
	margin-bottom: -49px;
	margin-right: -10000px;
}

#u22041,#u22041-bw
{
	z-index: 17;
	min-height: 91px;
}

#accordionu22059
{
	z-index: 134;
}

#u22068
{
	z-index: 135;
}

#u22071-5
{
	z-index: 136;
	min-height: 18px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u22071-5:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u22071-5:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u22071-5.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	margin: 0px;
}

#u22069
{
	z-index: 141;
	padding-bottom: 169.3px;
}

#u22070-10
{
	z-index: 185;
	width: 157px;
	min-height: 43px;
	margin-left: 16px;
}

#accordionu22072
{
	z-index: 142;
	width: 381px;
	top: -5px;
	margin-bottom: -5px;
}

#u22081
{
	z-index: 143;
	width: 381px;
}

#u22084-5
{
	z-index: 144;
	width: 371px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u22084-5:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 371px;
	margin: 0px;
}

#u22084-5:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 371px;
	margin: 0px;
}

#u22084-5.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 369px;
	margin: 0px;
}

#u22082
{
	z-index: 149;
	width: 379px;
}

#u22083-35
{
	z-index: 150;
	width: 380px;
	min-height: 224px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u22107-14
{
	z-index: 195;
	width: 157px;
	min-height: 43px;
	margin-left: 16px;
	top: -1px;
	margin-bottom: -1px;
}

#accordionu22059-bw
{
	z-index: 134;
	margin-top: 56px;
}

#u30866-37
{
	z-index: 227;
	width: 350px;
	min-height: 231px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 39px;
	position: relative;
}

#u30866-2
{
	font-size: 28px;
	text-align: center;
	line-height: 34px;
	color: #C32A27;
	font-weight: bold;
}

#u30866-3
{
	font-size: 16px;
	line-height: 19px;
}

#u30866-8,#u30866-10,#u30866-12
{
	font-style: italic;
}

#u30866-4,#u30866-26
{
	font-weight: bold;
}

#u30866-6,#u30866-7,#u30866-14,#u30866-15,#u30866-21,#u30866-22,#u30866-24,#u30866-25,#u30866-28,#u30866-29
{
	font-size: 16px;
	text-align: justify;
	line-height: 24px;
}

#u30866-30,#u30866-32
{
	font-size: 16px;
	text-align: justify;
	line-height: 24px;
	font-weight: bold;
}

#pu17149
{
	width: 0.01px;
}

#u17149
{
	z-index: 2;
	min-height: 1182.5488874305192px;
	padding-bottom: 0px;
}

#u17149_position_content
{
	padding-bottom: 3px;
}

#u22128
{
	z-index: 215;
	width: 380px;
}

#pu22126-4
{
	width: 0.01px;
	margin-left: 48px;
	margin-top: 25px;
	position: relative;
}

#u22126-4
{
	z-index: 211;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 33px;
}

#u17150-22
{
	z-index: 18;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	left: 140px;
}

#pu22125-4
{
	width: 0.01px;
	margin-left: 48px;
	margin-top: 51px;
	position: relative;
}

#u22125-4
{
	z-index: 70;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 56px;
}

#u17151-30
{
	z-index: 40;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	left: 140px;
}

#pu17152-4
{
	width: 0.01px;
	margin-left: 48px;
	margin-top: 40px;
	position: relative;
}

#u17152-4
{
	z-index: 74;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 23px;
}

#u22123-18
{
	z-index: 78;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	left: 140px;
}

#pu17162
{
	width: 0.01px;
	margin-left: 34px;
	margin-top: 214px;
	position: relative;
}

#u17162
{
	z-index: 113;
	width: 40px;
	margin-right: -10000px;
	margin-top: 52px;
}

#u17164
{
	z-index: 115;
	width: 40px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 78px;
}

#u17175-14
{
	z-index: 3;
	width: 216px;
	min-height: 65px;
	margin-right: -10000px;
	left: 130px;
}

#u22127
{
	z-index: 121;
	width: 168px;
	margin-left: 109px;
	margin-top: 59px;
}

#u17158
{
	z-index: 122;
	width: 40px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u17166
{
	z-index: 126;
	width: 40px;
	margin-right: -10000px;
	left: 40px;
}

#u17160
{
	z-index: 124;
	width: 40px;
	margin-right: -10000px;
	left: 84px;
}

#u17168
{
	z-index: 128;
	width: 40px;
	margin-right: -10000px;
	left: 128px;
}

#u22119
{
	z-index: 209;
	width: 193px;
	margin-left: 96px;
	margin-top: 15px;
}

#u17176
{
	z-index: 130;
	width: 75px;
	margin-left: 151px;
	margin-top: 115px;
}

#u17149-bw
{
	z-index: 2;
	min-height: 1182.5488874305192px;
}

#u17153
{
	z-index: 96;
	height: 2px;
}

#u17153-bw
{
	z-index: 96;
	margin-top: 584px;
	height: 2px;
}

#u17154-6
{
	z-index: 97;
	min-height: 44px;
}

#u17154-6-bw
{
	z-index: 97;
	min-height: 44px;
	margin-top: 838px;
}

#u17155-10
{
	z-index: 103;
	min-height: 84px;
}

#u17155-10-bw
{
	z-index: 103;
	min-height: 84px;
	margin-top: 1018px;
}

#u17174-4
{
	z-index: 117;
	min-height: 59px;
}

#u17174-4-bw
{
	z-index: 117;
	min-height: 59px;
	margin-top: 610px;
}

#u22134
{
	z-index: 217;
	width: 52px;
	margin-right: -10000px;
	margin-top: 652px;
	left: 15px;
}

#u22140-8
{
	z-index: 219;
	width: 313px;
	min-height: 59px;
	margin-right: -10000px;
	margin-top: 652px;
	left: 67px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

